@media (max-width: 400px) {
  #navcol-1 {
    margin: 0 -20px;
  }
}

.nav-icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-color: #149deb;
}

@media (max-width: 580px) {
  .nav-icon {
    height: 45px;
    width: 45px;
  }
}

@media (max-width: 360px) {
  .nav-icon {
    height: 38px;
    width: 38px;
  }
}

.nav-item {
  height: 100%;
}

.tooltip {
  background: transparent!important;
}

.nav-icon:hover {
  background: #007aa5;
}

.nav-link {
  color: #fff!important;
  font-family: 'Raleway';
  font-size: 2rem;
}

.nav-link.active {
  color: #149deb!important;
}

@media (max-width: 400px) {
  .nav-link {
    padding: 0px;
  }
}

.div-navbar-logo {
  position: absolute;
  z-index: 4;
  margin-left: 45vw;
}

.navbar-logo {
  border-radius: 50%;
  margin-left: -10vw!important;
  position: absolute;
}

@media (max-width: 580px) {
  .navbar-logo {
    margin-left: 1vw!important;
    position: absolute;
  }
}

.top-nav {
  background-color: #464648!important;
  margin-top: 30px;
  position: absolute;
  z-index: 3;
  width: 100%;
}

.nav-home, .nav-joinus {
  /*display: none;*/
}

.navbar-brand {
  position: absolute;
  left: 50%!important;
  margin-left: -50px !important;
  display: block;
}

